@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:700|Roboto:400,400i,700,900');
.eg-guide-far-cry-5-eguide #content article{background-color: #F5F3EA;}
.eg-guide-far-cry-5-eguide #content article>section a, .eg-guide-far-cry-5-eguide #content article>section a:active, .eg-guide-far-cry-5-eguide #content article>section a:visited{color: #bd050e !important;
    font-weight: bold;
    text-decoration: underline;}
.eg-guide-far-cry-5-eguide #content table .table-options .table-compare-button, .eg-guide-far-cry-5-eguide #content table .table-options .table-compare-done{color: #FFF !important;}
.eg-guide-far-cry-5-eguide #content article>section>h3{font-family: Roboto, Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    color: #796c56;
    font-size: 1.15em;}
.eg-guide-far-cry-5-eguide #content article>section>h4{font-family: Roboto, Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    color: #172037;
    text-transform: capitalize;
    font-size: 1.15em;}
.eg-guide-far-cry-5-eguide #content article>section>h5{font-family: Roboto, Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    color: #172037;
    text-transform: uppercase;
    font-size: 1.em;}
.eg-guide-far-cry-5-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-far-cry-5-eguide #content article>section p>img.inline{max-width: 1.25em;}
.eg-guide-far-cry-5-eguide #content article>section table>tbody>tr>td>p img.inline{max-width: 2em;}
.eg-guide-far-cry-5-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2%;}
.eg-guide-far-cry-5-eguide #content article>section figcaption{font-family: Roboto, Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-style: normal;
    color: #9B050C;
    font-weight: 400;
    font-size: .95em;}
.eg-guide-far-cry-5-eguide #content article>section table{border: 2px solid #172037;}
.eg-guide-far-cry-5-eguide #content table .table-options td{background-color: #172037;
    text-align: right;
    color: #FFF;
    padding: .75em .75em .25em;}
.eg-guide-far-cry-5-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #2e3f6d;}
.eg-guide-far-cry-5-eguide #content article>section table>thead>tr>td{border-bottom: 1px solid #172037;}
.eg-guide-far-cry-5-eguide #content table .table-options h3, .eg-guide-far-cry-5-eguide #content table .table-options h4, .eg-guide-far-cry-5-eguide #content table .table-options h5{margin: 0;
    float: left;
    font-family: Roboto, Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.15em;
    text-transform: uppercase;}
.eg-guide-far-cry-5-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #C7C8CA;}
.eg-guide-far-cry-5-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #1D6FB1;
    border-bottom: 2px solid #172037;
    color: #FFF;
    font-family: Roboto;
    text-transform: uppercase;}
.eg-guide-far-cry-5-eguide #content article>section table>tbody>tr>th{background-color: #1D6FB1;
    border-bottom: 2px solid #172037;
    color: #FFF;
    font-family: Roboto;
    text-transform: uppercase;
    text-align: center;}
.eg-guide-far-cry-5-eguide #content article>section table>tbody>tr>td{border-bottom: 2px solid #172037;}
.eg-guide-far-cry-5-eguide #content article>section aside.tip{background-color: #172037;
    border: none;
    outline: 2px solid #F5F3EA;
    outline-offset: -1rem;
    color: #F5F3EA;
    padding: 0 1em;
    line-height: 1.5em;
    font-weight: bold;}
.eg-guide-far-cry-5-eguide #content article>section aside.tip>h3{background-color: #F5F3EA;
    color: #9B050C;
    font-family: Roboto Slab, Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.35em;
    font-weight: 700;
    text-transform: uppercase;
    margin: 2em 1em 0;
    border: 8px solid #172037;
    text-align: center;
    padding: .5em;}